DEV Community

Discussion on: Why is_admin() is totally unsafe for your Wordpress development

Collapse
pluginvulns profile image
Plugin Vulns

We are actually the ones that disclosed the vulnerability in Social Warfare on March 21, which Wordfence, as they often do, copied from us without credit.

The confusion over is_admin() was warned about before it reached a production release of WordPress, but the WordPress developers apparently think it is "pointless" to address it.